@charset "UTF-8";
/* CSS Document */
/*フォントに関するメモ　https://web-camp.io/magazine/archives/28769*/
/*					https://mimi.moe.in/nmp/fonts/fonts*/

html{box-sizing: content-box;
	font-family: 'New Tegomin', serif;
	}


body{background-color: #E3D429}



div.wrapper{max-width: 1070px;
			margin: 0 auto;
			padding-left: 16px;
			padding-right: 16px;

								}

/*背景枠*/
.box{			display: block; 
				
				background-image: url("haikei.png");  
				background-repeat: no-repeat;
				padding: 20px; 
				height: 750px;
				min-width: 1018px;
				margin: 30px auto
				
			}			

.apartment{	display:block; 
			position: relative;
			box-sizing: content-box;
			background-color: transparent;
	
			height: 650px;
			width: 1000px;
	
	   		 margin-left: -20px;}

.door{  display:block; 
		position: absolute;
		box-sizing: content-box;
		
	
	
		margin-top: -60px;
		margin-right: 250px;
			top: 180px;
			right: 344px}






.character{  display:block; 
		position: absolute;
		box-sizing: content-box;
		
		
		margin-left: 400px;
		margin-top:-40px; 
	
			height: 200px;
			width: 100px;  
			top: 200px;
			left: -300px}

.text{  display:block; 
		position: absolute;
		box-sizing: content-box;
		
		font-size: 17px;
		margin-top: 0px;
		margin-left: 200px;
			
			top: 360px;
			left: 150px}









		


